dependent_variables:
- header: {name: Normalized AntiLambda/Lambda}
  qualifiers:
  - {name: Centrality, value: 0-5%}
  values:
  - errors:
    - {label: stat, symerror: 0.023}
    value: 0.847
  - errors:
    - {label: stat, symerror: 0.015}
    value: 0.866
  - errors:
    - {label: stat, symerror: 0.013}
    value: 0.9
  - errors:
    - {label: stat, symerror: 0.013}
    value: 0.925
  - errors:
    - {label: stat, symerror: 0.016}
    value: 0.997
  - errors:
    - {label: stat, symerror: 0.016}
    value: 0.995
  - errors:
    - {label: stat, symerror: 0.018}
    value: 0.995
  - errors:
    - {label: stat, symerror: 0.019}
    value: 1.01
  - errors:
    - {label: stat, symerror: 0.018}
    value: 1.016
  - errors:
    - {label: stat, symerror: 0.025}
    value: 0.981
  - errors:
    - {label: stat, symerror: 0.033}
    value: 0.983
  - errors:
    - {label: stat, symerror: 0.057}
    value: 0.82
  - errors:
    - {label: stat, symerror: 0.1}
    value: 0.71
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.502}
  - {value: 0.7004}
  - {value: 0.8992}
  - {value: 1.0981}
  - {value: 1.2972}
  - {value: 1.4964}
  - {value: 1.6957}
  - {value: 1.8951}
  - {value: 2.1363}
  - {value: 2.4362}
  - {value: 2.7757}
  - {value: 3.1759}
  - {value: 3.648}
